/* Localized versions of Info.plist keys */

CFBundleName = "Chopper";
CFBundleShortVersionString = "Chopper version 1.2.6";
CFBundleGetInfoString = "Chopper version 1.2.6, Copyright 2010 Majic Jungle Software.";
NSHumanReadableCopyright = "Copyright 2010 Majic Jungle Software.";
